<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Data Covid List</title>
</head>
<body>
<div class="row" style="margin-top: 25px">
	<h4>Data List Covid</h4>
	<div>
		<button type="button" class="btn btn-success" onclick="addform()">Tambah</button>
	</div>
	<table id="tbdata" class="table table-striped">
		<thead>
			<tr style="border-top: thin solid navy; border-bottom: 4px solid navy; color: navy">
				<th>Nama</th>
				<th>Jenis Kelamin</th>
				<th>Tanggal Lahir</th>
				<th>Nomor WA</th>
				<th>Alamat</th>
				<th>Aksi</th>
			</tr>
		</thead>
		<tbody id="datatb">
			<tr th:each="sd :${semuadataJ}">
				<td style="border-top: thin solid navy;" th:text="${sd.nama}"></td>
				<td style="border-top: thin solid navy;" th:text="${sd.gender}"></td>
				<td style="border-top: thin solid navy;" th:text="${#dates.format(sk.birthDate, 'dd MMMM yyyy')}"></td>
				<td style="border-top: thin solid navy;" th:text="${sd.noWA}"></td>
				<td style="border-top: thin solid navy;" th:text="${sd.alamat}"></td>
				<td style="border-top: thin solid navy;">
					<input type="image" src="images/edit.png" width="20px" height="20px" th:href="'/dataedit/' + ${sk.id}" onclick="editdata(this)">
					<input type="image" src="images/waste-bin.png" width="20px" height="20px" th:href="'/datadelete/' + ${sk.id}" onclick="deletedata(this)">
				</td>
			</tr>
		</tbody>
	</table>
	</div>
</body>
</html>